ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 3.1.2 - Unspecified vulnerability #2

Product
WordPress
Description
Because of this vulnerability, there are unknown impact and attack vectors related to "Media security." in this WordPress version.
Solution
Update WordPress.
Classification
Type Unknown
References
CVE Mitre
CVE
Name CVE-2011-3122
Versions
Affected In <= 3.1.2
Fixed In 3.1.3
Disclosure date
2011-08-10